
 @font-face {
    font-family: 'Lobster Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lobster Regular'), url('Lobster-Regular.woff') format('woff');
    }
@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object,
iframe, h3, h4, h5, h6, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
font-family: 'open sans', sans-serif;
font-weight: normal;
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
#main h2, .best-breakfast-winner, .wrapper.style6 p, h3#uep, .topimage a, .spotlight h3, .button.order3, .button.order2, .button.order,
.wrapper.featured > .inner > .content h2, .wrapper.featured > .inner > .content p, .button, .myproducts h2, .myproducts p,
#footer .inner a, #footer h3, #footer .inner a, #footer p, #footer .name, #footer p#wcag, .wrapper.style3 h3, .wrapper.style3 h4,
.settingLabel, .table, .tableRow.header, .tableRow, .cell, legend {
font-family: Optima, Candara, 'Noto Sans', source-sans-pro, sans-serif;
font-weight: normal;
}
html {
scroll-behavior: smooth;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
.skip {
position: absolute;
left: -10000px;
top: auto;
width: 1px;
height: 1px;
overflow: hidden;
}
.skip:focus {
position: static;
width: auto;
height: auto;
}
body {
-webkit-text-size-adjust: none;
}
mark {
background-color: transparent;
color: inherit;
}

/* Basic */


body {
-ms-overflow-style: scrollbar;
}
html {
margin: 0;
padding: 0;
height: 100%;
width: 100%;
}

*, *:before, *:after {
box-sizing: inherit;
}
body {
background: url('images/loyaltybackground.jpg');
background-color: #000000;
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
box-sizing: border-box;
padding: 0;
margin: 0;
width: 100%;
}
body.is-preload *, body.is-preload *:before, body.is-preload *:after {
animation: none !important;
transition: none !important;
}
.admin {
padding: 5em 1em 10em 1em;
}
/* Type */


strong, b {
color: inherit;
font-weight: 500;
}
em, i {
font-style: italic;
}
pre {
-webkit-overflow-scrolling: touch;
font-family: "Courier New", monospace;
font-size: 0.9em;
margin: 0 0 2em 0;
}
pre code {
display: block;
padding: 1em 1.5em;
overflow-x: auto;
}
hr {
border: 0;
border-bottom: solid 1px;
margin: 3em 0;
}
hr.major {
margin: 5em 0;
}
.align-left {
text-align: left;
}
.align-center {
text-align: center;
}
.align-right {
text-align: right;
}
blockquote {
border-left-color: rgba(86, 86, 86, 0.25);
}
hr {
border-bottom-color: rgba(86, 86, 86, 0.25);
}
code {
background: rgba(86, 86, 86, 0.075);
}

.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp{order:-1}.row>.col-1{width:8.33333%}.row>.off-1{margin-left:8.33333%}.row>.col-2{width:16.66667%}.row>.off-2{margin-left:16.66667%}.row>.col-3{width:25%}.row>.off-3{margin-left:25%}.row>.col-4{width:33.33333%}.row>.off-4{margin-left:33.33333%}.row>.col-5{width:41.66667%}.row>.off-5{margin-left:41.66667%}.row>.col-6{width:50%}.row>.off-6{margin-left:50%}.row>.col-7{width:58.33333%}.row>.off-7{margin-left:58.33333%}.row>.col-8{width:66.66667%}.row>.off-8{margin-left:66.66667%}.row>.col-9{width:75%}.row>.off-9{margin-left:75%}.row>.col-10{width:83.33333%}.row>.off-10{margin-left:83.33333%}.row>.col-11{width:91.66667%}.row>.off-11{margin-left:91.66667%}.row>.col-12{width:100%}.row>.off-12{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.5em}.row.gtr-25>*{padding:0 0 0 .5em}.row.gtr-25.gtr-uniform{margin-top:-.5em}.row.gtr-25.gtr-uniform>*{padding-top:.5em}.row.gtr-50{margin-top:0;margin-left:-1em}.row.gtr-50>*{padding:0 0 0 1em}.row.gtr-50.gtr-uniform{margin-top:-1em}.row.gtr-50.gtr-uniform>*{padding-top:1em}.row{margin-top:0;margin-left:-2em}.row>*{padding:0 0 0 2em}.row.gtr-uniform{margin-top:-2em}.row.gtr-uniform>*{padding-top:2em}.row.gtr-150{margin-top:0;margin-left:-3em}.row.gtr-150>*{padding:0 0 0 3em}.row.gtr-150.gtr-uniform{margin-top:-3em}.row.gtr-150.gtr-uniform>*{padding-top:3em}.row.gtr-200{margin-top:0;margin-left:-4em}.row.gtr-200>*{padding:0 0 0 4em}.row.gtr-200.gtr-uniform{margin-top:-4em}.row.gtr-200.gtr-uniform>*{padding-top:4em}@media screen and (max-width:1680px){.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp-xlarge{order:-1}.row>.col-1-xlarge{width:8.33333%}.row>.off-1-xlarge{margin-left:8.33333%}.row>.col-2-xlarge{width:16.66667%}.row>.off-2-xlarge{margin-left:16.66667%}.row>.col-3-xlarge{width:25%}.row>.off-3-xlarge{margin-left:25%}.row>.col-4-xlarge{width:33.33333%}.row>.off-4-xlarge{margin-left:33.33333%}.row>.col-5-xlarge{width:41.66667%}.row>.off-5-xlarge{margin-left:41.66667%}.row>.col-6-xlarge{width:50%}.row>.off-6-xlarge{margin-left:50%}.row>.col-7-xlarge{width:58.33333%}.row>.off-7-xlarge{margin-left:58.33333%}.row>.col-8-xlarge{width:66.66667%}.row>.off-8-xlarge{margin-left:66.66667%}.row>.col-9-xlarge{width:75%}.row>.off-9-xlarge{margin-left:75%}.row>.col-10-xlarge{width:83.33333%}.row>.off-10-xlarge{margin-left:83.33333%}.row>.col-11-xlarge{width:91.66667%}.row>.off-11-xlarge{margin-left:91.66667%}.row>.col-12-xlarge{width:100%}.row>.off-12-xlarge{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.5em}.row.gtr-25>*{padding:0 0 0 .5em}.row.gtr-25.gtr-uniform{margin-top:-.5em}.row.gtr-25.gtr-uniform>*{padding-top:.5em}.row.gtr-50{margin-top:0;margin-left:-1em}.row.gtr-50>*{padding:0 0 0 1em}.row.gtr-50.gtr-uniform{margin-top:-1em}.row.gtr-50.gtr-uniform>*{padding-top:1em}.row{margin-top:0;margin-left:-2em}.row>*{padding:0 0 0 2em}.row.gtr-uniform{margin-top:-2em}.row.gtr-uniform>*{padding-top:2em}.row.gtr-150{margin-top:0;margin-left:-3em}.row.gtr-150>*{padding:0 0 0 3em}.row.gtr-150.gtr-uniform{margin-top:-3em}.row.gtr-150.gtr-uniform>*{padding-top:3em}.row.gtr-200{margin-top:0;margin-left:-4em}.row.gtr-200>*{padding:0 0 0 4em}.row.gtr-200.gtr-uniform{margin-top:-4em}.row.gtr-200.gtr-uniform>*{padding-top:4em}}@media screen and (max-width:1280px){.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp-large{order:-1}.row>.col-1-large{width:8.33333%}.row>.off-1-large{margin-left:8.33333%}.row>.col-2-large{width:16.66667%}.row>.off-2-large{margin-left:16.66667%}.row>.col-3-large{width:25%}.row>.off-3-large{margin-left:25%}.row>.col-4-large{width:33.33333%}.row>.off-4-large{margin-left:33.33333%}.row>.col-5-large{width:41.66667%}.row>.off-5-large{margin-left:41.66667%}.row>.col-6-large{width:50%}.row>.off-6-large{margin-left:50%}.row>.col-7-large{width:58.33333%}.row>.off-7-large{margin-left:58.33333%}.row>.col-8-large{width:66.66667%}.row>.off-8-large{margin-left:66.66667%}.row>.col-9-large{width:75%}.row>.off-9-large{margin-left:75%}.row>.col-10-large{width:83.33333%}.row>.off-10-large{margin-left:83.33333%}.row>.col-11-large{width:91.66667%}.row>.off-11-large{margin-left:91.66667%}.row>.col-12-large{width:100%}.row>.off-12-large{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.5em}.row.gtr-25>*{padding:0 0 0 .5em}.row.gtr-25.gtr-uniform{margin-top:-.5em}.row.gtr-25.gtr-uniform>*{padding-top:.5em}.row.gtr-50{margin-top:0;margin-left:-1em}.row.gtr-50>*{padding:0 0 0 1em}.row.gtr-50.gtr-uniform{margin-top:-1em}.row.gtr-50.gtr-uniform>*{padding-top:1em}.row{margin-top:0;margin-left:-2em}.row>*{padding:0 0 0 2em}.row.gtr-uniform{margin-top:-2em}.row.gtr-uniform>*{padding-top:2em}.row.gtr-150{margin-top:0;margin-left:-3em}.row.gtr-150>*{padding:0 0 0 3em}.row.gtr-150.gtr-uniform{margin-top:-3em}.row.gtr-150.gtr-uniform>*{padding-top:3em}.row.gtr-200{margin-top:0;margin-left:-4em}.row.gtr-200>*{padding:0 0 0 4em}.row.gtr-200.gtr-uniform{margin-top:-4em}.row.gtr-200.gtr-uniform>*{padding-top:4em}}@media screen and (max-width:980px){.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp-medium{order:-1}.row>.col-1-medium{width:8.33333%}.row>.off-1-medium{margin-left:8.33333%}.row>.col-2-medium{width:16.66667%}.row>.off-2-medium{margin-left:16.66667%}.row>.col-3-medium{width:25%}.row>.off-3-medium{margin-left:25%}.row>.col-4-medium{width:33.33333%}.row>.off-4-medium{margin-left:33.33333%}.row>.col-5-medium{width:41.66667%}.row>.off-5-medium{margin-left:41.66667%}.row>.col-6-medium{width:50%}.row>.off-6-medium{margin-left:50%}.row>.col-7-medium{width:58.33333%}.row>.off-7-medium{margin-left:58.33333%}.row>.col-8-medium{width:66.66667%}.row>.off-8-medium{margin-left:66.66667%}.row>.col-9-medium{width:75%}.row>.off-9-medium{margin-left:75%}.row>.col-10-medium{width:83.33333%}.row>.off-10-medium{margin-left:83.33333%}.row>.col-11-medium{width:91.66667%}.row>.off-11-medium{margin-left:91.66667%}.row>.col-12-medium{width:100%}.row>.off-12-medium{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.375em}.row.gtr-25>*{padding:0 0 0 .375em}.row.gtr-25.gtr-uniform{margin-top:-.375em}.row.gtr-25.gtr-uniform>*{padding-top:.375em}.row.gtr-50{margin-top:0;margin-left:-.75em}.row.gtr-50>*{padding:0 0 0 .75em}.row.gtr-50.gtr-uniform{margin-top:-.75em}.row.gtr-50.gtr-uniform>*{padding-top:.75em}.row{margin-top:0;margin-left:-1.5em}.row>*{padding:0 0 0 1.5em}.row.gtr-uniform{margin-top:-1.5em}.row.gtr-uniform>*{padding-top:1.5em}.row.gtr-150{margin-top:0;margin-left:-2.25em}.row.gtr-150>*{padding:0 0 0 2.25em}.row.gtr-150.gtr-uniform{margin-top:-2.25em}.row.gtr-150.gtr-uniform>*{padding-top:2.25em}.row.gtr-200{margin-top:0;margin-left:-3em}.row.gtr-200>*{padding:0 0 0 3em}.row.gtr-200.gtr-uniform{margin-top:-3em}.row.gtr-200.gtr-uniform>*{padding-top:3em}}@media screen and (max-width:736px){.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp-small{order:-1}.row>.col-1-small{width:8.33333%}.row>.off-1-small{margin-left:8.33333%}.row>.col-2-small{width:16.66667%}.row>.off-2-small{margin-left:16.66667%}.row>.col-3-small{width:25%}.row>.off-3-small{margin-left:25%}.row>.col-4-small{width:33.33333%}.row>.off-4-small{margin-left:33.33333%}.row>.col-5-small{width:41.66667%}.row>.off-5-small{margin-left:41.66667%}.row>.col-6-small{width:50%}.row>.off-6-small{margin-left:50%}.row>.col-7-small{width:58.33333%}.row>.off-7-small{margin-left:58.33333%}.row>.col-8-small{width:66.66667%}.row>.off-8-small{margin-left:66.66667%}.row>.col-9-small{width:75%}.row>.off-9-small{margin-left:75%}.row>.col-10-small{width:83.33333%}.row>.off-10-small{margin-left:83.33333%}.row>.col-11-small{width:91.66667%}.row>.off-11-small{margin-left:91.66667%}.row>.col-12-small{width:100%}.row>.off-12-small{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.25em}.row.gtr-25>*{padding:0 0 0 .25em}.row.gtr-25.gtr-uniform{margin-top:-.25em}.row.gtr-25.gtr-uniform>*{padding-top:.25em}.row.gtr-50{margin-top:0;margin-left:-.5em}.row.gtr-50>*{padding:0 0 0 .5em}.row.gtr-50.gtr-uniform{margin-top:-.5em}.row.gtr-50.gtr-uniform>*{padding-top:.5em}.row{margin-top:0;margin-left:-1em}.row>*{padding:0 0 0 1em}.row.gtr-uniform{margin-top:-1em}.row.gtr-uniform>*{padding-top:1em}.row.gtr-150{margin-top:0;margin-left:-1.5em}.row.gtr-150>*{padding:0 0 0 1.5em}.row.gtr-150.gtr-uniform{margin-top:-1.5em}.row.gtr-150.gtr-uniform>*{padding-top:1.5em}.row.gtr-200{margin-top:0;margin-left:-2em}.row.gtr-200>*{padding:0 0 0 2em}.row.gtr-200.gtr-uniform{margin-top:-2em}.row.gtr-200.gtr-uniform>*{padding-top:2em}}@media screen and (max-width:480px){.row{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:stretch}.row>*{box-sizing:border-box}.row.gtr-uniform>*>:last-child{margin-bottom:0}.row.aln-left{justify-content:flex-start}.row.aln-center{justify-content:center}.row.aln-right{justify-content:flex-end}.row.aln-top{align-items:flex-start}.row.aln-middle{align-items:center}.row.aln-bottom{align-items:flex-end}.row>.imp-xsmall{order:-1}.row>.col-1-xsmall{width:8.33333%}.row>.off-1-xsmall{margin-left:8.33333%}.row>.col-2-xsmall{width:16.66667%}.row>.off-2-xsmall{margin-left:16.66667%}.row>.col-3-xsmall{width:25%}.row>.off-3-xsmall{margin-left:25%}.row>.col-4-xsmall{width:33.33333%}.row>.off-4-xsmall{margin-left:33.33333%}.row>.col-5-xsmall{width:41.66667%}.row>.off-5-xsmall{margin-left:41.66667%}.row>.col-6-xsmall{width:50%}.row>.off-6-xsmall{margin-left:50%}.row>.col-7-xsmall{width:58.33333%}.row>.off-7-xsmall{margin-left:58.33333%}.row>.col-8-xsmall{width:66.66667%}.row>.off-8-xsmall{margin-left:66.66667%}.row>.col-9-xsmall{width:75%}.row>.off-9-xsmall{margin-left:75%}.row>.col-10-xsmall{width:83.33333%}.row>.off-10-xsmall{margin-left:83.33333%}.row>.col-11-xsmall{width:91.66667%}.row>.off-11-xsmall{margin-left:91.66667%}.row>.col-12-xsmall{width:100%}.row>.off-12-xsmall{margin-left:100%}.row.gtr-0{margin-top:0;margin-left:0em}.row.gtr-0>*{padding:0 0 0 0em}.row.gtr-0.gtr-uniform{margin-top:0em}.row.gtr-0.gtr-uniform>*{padding-top:0em}.row.gtr-25{margin-top:0;margin-left:-.25em}.row.gtr-25>*{padding:0 0 0 .25em}.row.gtr-25.gtr-uniform{margin-top:-.25em}.row.gtr-25.gtr-uniform>*{padding-top:.25em}.row.gtr-50{margin-top:0;margin-left:-.5em}.row.gtr-50>*{padding:0 0 0 .5em}.row.gtr-50.gtr-uniform{margin-top:-.5em}.row.gtr-50.gtr-uniform>*{padding-top:.5em}.row{margin-top:0;margin-left:-1em}.row>*{padding:0 0 0 1em}.row.gtr-uniform{margin-top:-1em}.row.gtr-uniform>*{padding-top:1em}.row.gtr-150{margin-top:0;margin-left:-1.5em}.row.gtr-150>*{padding:0 0 0 1.5em}.row.gtr-150.gtr-uniform{margin-top:-1.5em}.row.gtr-150.gtr-uniform>*{padding-top:1.5em}.row.gtr-200{margin-top:0;margin-left:-2em}.row.gtr-200>*{padding:0 0 0 2em}.row.gtr-200.gtr-uniform{margin-top:-2em}.row.gtr-200.gtr-uniform>*{padding-top:2em}}
/* Box */

.box {
border-radius: 0.5rem;
border: solid 1px;
margin-bottom: 2em;
padding: 1.5em;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
margin-bottom: 0;
}

.box.alt {
border: 0;
border-radius: 0;
padding: 0;
}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
display: inline-block;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 0.5rem;
border: 1px solid rgba(255, 255, 255, 1);
color: rgba(0, 0, 0, 1);
cursor: pointer;
background-color: rgba(255, 255, 255, 1);
box-shadow: inset 0px 0px 8px 2px rgba(0, 0, 0, .1), 0px 0px 3px rgba(0, 0, 0, .15);
font-weight: 600;
font-size: 1em;
height: 3em;
line-height: 3em;
border-radius: 4.28571em;
padding: 0 2.85714em;
text-align: center;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
letter-spacing: 0.2em;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover, .button:hover {
color: #ffffff;
background-color: rgba(0, 0, 0, .8);
}
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
button:focus,
.button:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button.toggle,
.button.toggle {
display: block;
text-align: center;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
color: rgba(0, 0, 0, 1);
font-size: .6em;
height: 3em;
cursor: pointer;
background-color: rgba(255, 255, 255, 1);
font-weight: 600;
line-height: 3em;
border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-top-right-radius: 0em;
border-top-left-radius: 0em;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
letter-spacing: 0;
padding: 0 2.85714em;
margin-top: -5px;
margin-right: auto;
margin-left: auto;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button.toggle:hover, .button.toggle:hover {
color: #ffffff;
background-color: rgba(0, 0, 0, .8);
}
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
button.toggle:focus,
.button.toggle:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button.order5, .button.order5 {
text-align: center;
display: inline-block;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border: 2px solid #ffffff;
font-size: 1em;
color: rgba(0, 0, 0, 1);
font-weight: 600;
background-color: rgba(255, 255, 255, 1);
box-shadow: inset 0px 0px 8px 2px rgba(0, 0, 0, .2);
cursor: pointer;
height: 2em;
line-height: 2em;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
text-decoration: none;
white-space: nowrap;
text-transform: capitalize;
letter-spacing: 0px;
margin-top: 1em;
margin-bottom: .5em;
margin-left: 0;
margin-right: 0;
padding:  0;
width: 150px;
}
.button.order5:hover  {
color: #ffffff;
background-color: rgba(0, 0, 0, .8);
}
.button.order5:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
button.icon:before,
.button.icon:before {
margin-right: 0.5em;
}
input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
button.fit,
.button.fit {
width: 100%;
}
input[type="submit"].large,
input[type="reset"].large,
input[type="button"].large,
button.large,
.button.large {
font-size: 0.85em;
height: 3.92857em;
line-height: 3.92857em;
border-radius: 3.92857em;
padding: 0 2.5em;
}
input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
button.small,
.button.small {
font-size: 0.6em;
height: 3.75em;
line-height: 3.75em;
border-radius: 3.75em;
padding: 0 2.5em;
}
input[type="submit"].disabled, input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
pointer-events: none;
opacity: 0.25;
}
input[type="submit"].primary,
input[type="reset"].primary,
input[type="button"].primary,
button.primary,
.button.primary {
background-color: #565656;
border-color: #565656;
color: #ffffff !important;
}

input[type="submit"].primary:hover,
input[type="reset"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover {
background-color: rgba(86, 86, 86, 0.075);
color: inherit !important;
}
@media screen and (max-width: 550px) {


.button.order {
width: 385px;
}
.button.order1 {
width: 100px;
}
.button.order2, .button.order3 {
width: 90px;
}
}
@media screen and (max-width: 480px) {

.button.order {
width: 345px;
}
.button.order1 {
width: 100px;
}
.button.order2, .button.order3 {
width: 78px;
}
}
.yourloyalty {
text-align: center;
display: block;
margin-right: auto;
margin-left: auto;
}
input.myloyalty  {
display: inline-block;
appearance: none;
border-radius: 0.5rem;
border: none;
border: solid 1px rgba(0, 0, 0,  .7);
color: inherit;
background-color: #ffffff;
font-weight: bold;
padding: .75em;
text-decoration: none;
margin-bottom: .5em;
width: 350px;
max-width: 100%;
}
input:not([type="radio"])  {
display: block;
appearance: none;
border-radius: 0.5rem;
border-top: 1px solid #000000;
border-left: 0px;
border-bottom: 0px;
border-right: 0px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
color: inherit;
background-color: #ffffff;
font-weight: bold;
padding: .75em;
text-decoration: none;
margin-right: auto;
margin-left: auto;
margin-bottom: .5em;
width: 350px;
max-width: 100%;
}
input.password:not([type="radio"])  { 
border-radius: 6px;
}
input#searchInput:not([type="radio"])  {
display: block;
appearance: none;
border-radius: 0.5rem;
border: none;
border-radius: 6px;
color: inherit;
background-color: #ffffff;
font-weight: bold;
padding: .75em;
text-decoration: none;
margin-right: auto;
margin-left: auto;
margin-bottom: .5em;
width: 350px;
max-width: 100%;
}
input.one:not([type="radio"])  {
display: block;
appearance: none;
border-radius: 0.5rem;
border: none;
border-top-right-radius: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
color: inherit;
background-color: #ffffff;
font-weight: bold;
padding: .75em;
text-decoration: none;
margin-right: auto;
margin-left: auto;
margin-bottom: .5em;
width: 350px;
max-width: 100%;
}
input::placeholder {
text-align: center;
color: inherit;
opacity: 0.65;
}
input:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
input:focus::placeholder {
color: transparent;
}

.button.checkin {
display: block;
text-align: center;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border: 2px solid rgba(185, 136, 104, .25);
font-size: 1em;
color: rgba(0, 0, 0, 1);
font-weight: 600;
background-color: rgba(255, 255, 255, 1);
border: 2px solid #ffffff;
box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, .1), 0px 0px 3px rgba(0, 0, 0, .15);
cursor: pointer;
border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-top-right-radius: 0em;
border-top-left-radius: 0em;
text-transform: none;
letter-spacing: 1px;
white-space: normal;
text-decoration: none;
line-height: 1.25em;
height: 2em;
padding: .25em 0 .5em 0;
margin-top: -5px;
margin-bottom: 2em;
margin-right: auto;
margin-left: auto;
width: 150px;
max-width: 100%;
}
.button.join {
display: block;
text-align: center;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border: 2px solid rgba(185, 136, 104, .25);
font-size: 1em;
color: rgba(0, 0, 0, 1);
font-weight: 600;
background-color: rgba(255, 255, 255, 1);
border: 2px solid #ffffff;
box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, .1), 0px 0px 3px rgba(0, 0, 0, .15);
cursor: pointer;
border-bottom-right-radius: 1em;
border-bottom-left-radius: 1em;
border-top-right-radius: 0em;
border-top-left-radius: 0em;
text-transform: none;
letter-spacing: 1px;
white-space: normal;
text-decoration: none;
line-height: 1.25em;
height: 2em;
padding: .25em 0 .5em 0;
margin-top: -5px;
margin-bottom: 2em;
margin-right: auto;
margin-left: auto;
width: 150px;
max-width: 100%;
}
.button.save, .button.upload, .button.download {
display: block;
text-align: center;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
font-size: 1em;
color: rgba(0, 0, 0, 1);
font-weight: 600;
background-color: rgba(255, 255, 255, 1);
border: 2px solid #ffffff;
box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, .1), 0px 0px 3px rgba(0, 0, 0, .15);
cursor: pointer;
border-radius: 2em;
text-transform: none;
letter-spacing: 1px;
white-space: normal;
text-decoration: none;
line-height: 1em;
padding: 0;
margin-top: 0;
margin-bottom: 2em;
margin-right: auto;
margin-left: auto;
height: 2em;
width: 150px;
max-width: 100%;
}
.customerControls {
text-align: center;
}
.button.upload, .button.download {
display: inline-block;
margin-top: 1em;
margin-bottom: 0;
}
.button.checkin:hover, .button.join:hover, .button.save:hover,
.button.upload:hover, .button.download:hover {
color: #ffffff;
background-color: rgba(0, 0, 0, .8);
}
.button.checkin:focus, .button.join:focus, .button.save:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
/* Image */

.image {
border-radius: 0.5rem;
border: 0;
display: inline-block;
position: relative;
}
.image img {
border-radius: 0.5rem;
display: block;
}
.image.left, .image.right {
max-width: 40%;
}
.image.left img, .image.right img {
width: 100%;
}
.image.left {
float: left;
margin: 0 1.5em 1em 0;
top: 0.25em;
}
.image.right {
float: right;
margin: 0 0 1em 1.5em;
top: 0.25em;
}
.image.fit {
display: block;
margin: 0 0 2em 0;
width: 100%;
}
.image.fit img {
width: 100%;
}
.image.main {
display: block;
padding: 0em;
margin-right: auto;
margin-left: auto;
margin-bottom: 3em;
width: 100%;
max-width: 1200px;
}
.image.main img {
width: 100%;
}

/* Section/Article */


section header p, article header p {
font-size: 1.25em;
}

section header.major, article header.major {
text-align: center;
margin: 0 0 3em 0;
}

 section header.major h2:before, section header.major h3:before, section header.major h4:before, section header.major h5:before, section header.major h6:before, article header.major h2:before, article header.major h3:before, article header.major h4:before, article header.major h5:before, article header.major h6:before {
margin-left: auto;
margin-right: auto;
}

section.special, article.special {
text-align: center;
}

section.special header h2:before, section.special header h3:before, section.special header h4:before, section.special header h5:before, section.special header h6:before, article.special header h2:before, article.special header h3:before, article.special header h4:before, article.special header h5:before, article.special header h6:before {
margin-left: auto;
margin-right: auto;
}

@media screen and (max-width: 736px) {

section header p, article header p {
font-size: 1em;
}

section header p br, article header p br {
display: none;
}
}

img#beanborder {
position: absolute;
bottom: 0;
width: 100%;
z-index: 3;
}
#main {
display: block;
position: relative;
/*background: linear-gradient(90deg, rgba(250, 250, 249, 1), rgba(255, 255, 255, 1), rgba(250, 250, 249, 1));
background-repeat: no-repeat;*/
padding: 0;
width: 100%;
}

#main > .inner {
position:relative;
padding: 0 1em 1em 1em;
margin-right:auto;
margin-left:auto;
margin-top: 0em;
max-width: 1000px;
}
#main > .inner h1 {
display: block;
text-align: center;
position: relative;
font-size: 4em;
color: #ffffff;
font-weight: 100;
line-height: 1.15em;
text-transform: capitalize;
letter-spacing: 2px;
padding: 0;
margin-top: 0em;
margin-bottom: .1em;
margin-right: auto;
margin-left: auto;
width: 100%;
}
img#logo {
display: block;
position: relative;
padding: 4em 0 0 0;
margin-right: auto;
margin-left: auto;
max-width: 200px;
width: 100%;
z-index: 3;
}
.inset-text {
text-shadow: 0px 0px 0px rgba(255, 255, 255, .75), -3px 0px 5px rgba(0, 0, 0, .15), 0px 0px 0px rgba(255, 255, 255, 1);
}
#main p {
text-align:justify;
}

#main h2 {
display: block;
position: relative;
text-align: center;
font-size: 2em;
color: #ffffff;
text-transform: none;
letter-spacing: 0px;
line-height: 1.15em;
padding:0 0 .25em 0;
margin-bottom: .25em;
margin-top: .25em;
margin-right:auto;
margin-left:auto;
}
#main h3 {
display: block;
position: relative;
text-align: center;
font-size: 2em;
color: #ffffff;
background: rgba(0, 0, 0, .8);
border-top: 1px solid;
border-right: 1px solid;
border-left: 1px solid;
border-color: rgba(255, 255, 255, .6);
border-bottom: 0px;
border-top-right-radius: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
text-transform: none;
letter-spacing: 0px;
line-height: 1.15em;
padding: .25em 0;
margin-bottom: 0em;
margin-top: .25em;
margin-right:auto;
margin-left:auto;
max-width: 350px;
}
#joinForm {

}
.navlinks {
text-align: center;
position: relative;
display: block;
padding: 0 1em 0 1em;
width: 100%;
}
.navlinks a {
display: inline-block;
cursor: pointer;
margin-right: 1em;
margin-left: 1em;
}
.navlinks2 {
text-align: center;
position: relative;
display: block;
margin-bottom: 1em;
width: 100%;
}
.navlinks2 a {
display: inline-block;
cursor: pointer;
padding: 0 1.5em;
margin-right: 1em;
margin-left: 1em;
}
.navlinks a:focus { 
background-color: #f0c3fa;
outline: 2px dotted #a307fc;
}
#main .inner p {
font-size: 1.25em;
color: #ffffff;
font-weight: 400;
line-height: 1.5em;
padding: 0 0 1em 0;
margin-right:auto;
margin-left:auto;
max-width: 1200px;
}
.disclaimer {
text-align: justify;
font-size: .75em;
color: #ffffff;
font-weight: 400;
line-height: 1.35em;
padding: 0 0 6em 0;
margin-right:auto;
margin-left:auto;
max-width: 1200px;
}
p#withoutyou {
display:block;
font-size:1em;
color: #000000;
font-weight: 500;
padding: 0 2em 0  2em;
margin-right:auto;
margin-left:auto;
margin-top: 1em;
margin-bottom:0;
max-width:1200px;
}

@media screen and (max-width: 1800px) {

#main .inner header#one {
    padding: 0 0 8em 0;
}
}

@media screen and (max-width: 1280px) {

header#one h1 {
font-size: 5em;
}
.topimage #menulinks {
max-width: 800px;
}
.wrapper > .inner.two {
width: 80%;
}
}
@media screen and (max-width: 1150px) {

.myproducts img {
height:333px;
width:300px;
max-width:100%;
}
}

@media screen and (max-width: 980px) {

#main h2 {
font-size: 1.75em;
}
#main h3 {
font-size: 1.5em;
}
}

@media screen and (max-width: 736px) {

#main {
padding: 1em 0;
}
img.jbcrewards {
max-width: 160px;
}

#main h2 {
margin-top: .25em;
font-size: 2em;
}
#main > .inner p {
font-size: .85em;
}
img#logo {
padding: 2em 0 0 0;
max-width: 120px;
}
}

@media screen and (max-width: 575px) {


img#logo {
margin-top: -2em;
}
#main > .inner h1 {
font-size: 2em;
}
#main > .inner h2 {
font-size: 1.15em;
}
#main h2 {
font-size: 1.5em;
}
}
@media screen and (max-width: 535px) {

img#logo {
padding: 2em 0 0 0;
max-width: 100px;
}
}
@media screen and (max-width: 480px) {

#main h2 {
font-size: 1.25em;
}
}

/* Header */

#header {
position: fixed;
right: 1.5em;
top: .75em;
z-index: 10000;
}

@media screen and (max-width: 736px) {

#header {
right: 1em;
top: 1em;
}
}
@media screen and (max-width: 575px) {
#header {
right: 1em;
top: .5em;
}
}


#footer {
text-align: center;
position: absolute;
background-color: #ffffff;
padding: 2em 2em 0  2em;
width:100%;
}
#footer .inner a {
display: block;
text-align: center;
font-size: 1.25em;
color: #000000;
cursor: pointer;
text-decoration: none;
padding: 0;
margin-bottom: 1em;
margin-right: auto;
margin-left: auto;
max-width: 400px;
width: 100%;
}
#footer .inner a:focus, #footer .copyright a:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
.by {
text-align: center;
position: relative;
display: block;
padding: 1em;
margin-right: auto;
margin-left: auto;
margin-top: 1em;
margin-bottom: 6em;
width: 200px;
max-width: 100%
}
.by img {
position: relative;
display: block;
padding: 0;
width: 100%;
}
#footer .by a {
border: none;
}
.by a:focus {
position: relative;
display: block;
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
max-width: 100%;
width: 200px;
}
#footer h3 {
color: #000000;
line-height: 2em;
padding: 0;
margin: 0;
text-align:center;
}

#footer .inner a:hover {
color:rgba(0,0,0, .9);
}
#footer a#employment {
text-align: center;
display: block;
font-size: 1.15em;
font-weight: 600;
border: none;
padding: 0;
margin-top: 0em;
margin-bottom: 0em;
margin-right: auto;
margin-left: auto;
max-width: 400px;
}
#footer a#employment:hover {
color: rgba(0, 0, 0, .9);
}
#footer a#employment:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
#footer a#employment:after {
border: none;
}
#footer h3:before {
border:none;
} 
#footer .name {
text-align:center;
font-size: 1.5em;
color: #000000;
line-height: 2em;
margin-bottom: .5em;
margin-right: auto;
margin-left: auto;
max-width: 100%;
}
#footer p {
text-align:center;
font-size: 1em;
color: #000000;
margin-bottom: 0;
margin-right:auto;
margin-left:auto;
margin-top: 0;
max-width: 900px;
}
#footer .copyright {
text-align: center;
}
#footer  p#wcag {
text-align: justify;
font-size: 1em;
color: #000000;
margin-bottom: 1em;
margin-right:auto;
margin-left:auto;
max-width: 1100px;
}
#footer  p#wcag a {
display: inline;
font-size: 1em;
border-bottom: 1px dotted;
padding: 0;
margin: 0;
max-width: 120px;
}
#footer  p#wcag a:hover { 
color: rgba(0, 0, 0,  .9);
}
#footer b {
font-size:2em;
padding:0 .25em 0 .25em;
vertical-align:middle;
}

@media screen and (max-width: 980px) {

#footer ul.actions {
justify-content: center;
width: 100%;
margin-left: 0;
}
#footer ul.actions li:first-child {
padding-left: 0;
}
}
@media screen and (max-width: 550px) {
#footer p#wcag  {
font-size: .85em;
}
}


/* Intro */

#intro .image {
transition: opacity 0.75s ease-in-out;
}
#intro .content {
transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
transition-delay: 0.35s;
}

@media screen and (max-width: 980px) {

#intro ul.actions {
justify-content: center;
width: 100%;
margin-left: 0;
}
#intro ul.actions li:first-child {
padding-left: 0;
}
}

body.is-preload #intro .image {
opacity: 0;
}
body.is-preload #intro .content {
transform: translateX(0.5em);
opacity: 0;
}

@media screen and (max-width: 980px) {

body.is-preload #intro .content {
transform: translateY(0.35em);
}
}

.modal:target {
opacity: 1;
pointer-events: auto;
}
.modal>div {
position: relative;
max-width: 700px;
height: auto;
padding: .5em;
margin: 0 auto;
z-index: 5;
}
.modal {
position: fixed;
display: block;
text-align: justify;
font-family: 'Open Sans', sans-serif !important;
font-size: 1em;
color: rgba(0, 0, 0, .8);
background: rgba(0, 0, 0, .75);
border: 1px solid rgba(64, 63, 2, 0);
border-radius: 0px;
opacity: 0;
box-shadow: 0px 10px 30px rgba(0, 0, 0, .35);
top: 0;
width: 100%;
height: 100vh;
padding: .5em;
margin: 0 auto;
overflow-y: scroll;
transition: opacity 400ms ease-in;
pointer-events: none;
z-index: 5;
}
#orderModalContent  {
position: relative;
display: block;
box-shadow: inset 0px 0px 10px 2px rgba(255, 255, 255, .4), 0px 20px 30px rgba(0, 0, 0, .3);
background-color: #363636;
border-radius: 1em;
outline: 5px solid #363636;
margin-top: 0em;
min-height: 600px;
max-width: 500px;
width: 100%;
border: 2px dotted #ffffff;
padding: 1em;
}
a.om {
text-align: center;
display: block;
position: relative;
font-size: 1em;
color: rgba(0, 0, 0, 1);
border-radius: 4px;
border-top: 1px solid rgba(0, 0, 0, .2);
border-bottom: 1px solid rgba(0, 0, 0, .2);
background-image: linear-gradient(90deg, #f8f8f8, #ffffff, #f8f8f8);
box-shadow: inset 0px -5px 7px 5px rgba(0, 0, 0, .1);
line-height: 1.5em;
text-decoration: none;
width: 150px;
margin: 0 auto;
margin-top: 10em;
margin-bottom: -3em;
z-index: 6;
}
a.om:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
#orderModalContent h2 {
text-align: center;
font-size: 1.5em;
color: #ffffff;
font-weight: 600;
line-height: 1.25em;
text-transform: uppercase;
padding: 0 .5em;
margin-top: .75em;
margin-right: auto;
margin-left: auto;
width: 450px;
max-width: 100%;
}
#orderModalContent p {
text-align: center;
font-size: 1em;
color: #ffffff;
font-weight: 600;
line-height: 1.5em;
padding: 0 2em;
margin-top: 1em;
}
#orderModalContent p#two {
text-align: justify;
font-size: 1em;
color: #ffffff;
font-weight: 600;
line-height: 1.5em;
padding: 0 2em;
margin-top: 1em;
}
#orderModal img {
display: block;
border-radius: 1em;
margin-right: auto;
margin-left: auto;
margin-top: 4.5em;
max-width: 300px;
width: 100%;
}
@media screen and (max-width:736px) {
a.om {
margin-top: 5em;
}
}
@media screen and (max-width:480px) {

#orderModalContent h2 {
font-size: 1.15em;
padding: 0 .5em;
margin-top: 1em;
width: 450px;
}
#orderModalContent p {
padding: 0 1em;
}
}   


.specialContainer {
position: relative;
text-align: center;
display: block;
border-top: 5px solid rgba(255, 255, 255, .5);
background: linear-gradient(to right, rgba(206, 189, 167, .2), rgba(247, 241, 226, .2), rgba(206, 189, 167, .2));
padding: 5em 1em 7em 1em;
margin: 0;
width: 100%;
z-index: 1;
}
.specialImage {
position: relative;
display: block;
border-radius: 6px;
background: rgba(121, 150, 109, .2);
padding: 2em;
margin-right: auto;
margin-left: auto;
max-width: 1100px;
width: 100%;
}
img.special {
display: block;
border-radius: 6px;
border: 1px solid rgba(255, 255, 255, .4);
box-shadow: 0px 15px 25px rgba(0, 0, 0, .2);
margin-right: auto;
margin-left: auto;
max-width: 700px;
width: 100%;
}
.specialDesc {
position: relative;
display: block;
text-align: center;
font-size: 1.15em;
color: rgba(76, 95, 69, 1);
font-weight: 600;
margin-top: 1em;
margin-bottom: 1em;
margin-right: auto;
margin-left: auto;
max-width: 900px;
}
#main .specialContainer h2 {
display: block;
font-family: "Open Sans", Helvetica, sans-serif;
font-size: 2.5em;
color: rgba(76, 95, 69, 1);
font-weight: 600;
line-height: 1.25em;
text-transform: none;
padding: 0 0 0 0;
margin: 0;
}
.specialContainer h2:after {
border: none;
}
#main .subheading {
display: block;
font-family: "Open Sans", Helvetica, sans-serif;
font-size: 1.5em;
color: rgba(76, 95, 69, 1);
font-weight: 600;
text-transform: none;
padding: 0 0 .5em 0;
margin: 0;
}
.specialBtn {
padding: 0 0 1.5em 0;
margin-right: auto;
margin-left: auto;
max-width: 600px;
}
input[type="submit"], 
input[type="reset"], 
input[type="button"],
.button.reserve {
border-top-left-radius: 4.28571em;
border-bottom-left-radius: 4.28571em;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border: 1px solid rgba(255, 255, 255, 1);
color: #000000;
background-color: rgba(121, 150, 109, .2); 
}
input[type="submit"],
input[type="reset"], 
input[type="button"],
.button.login {
text-align: center;
border-radius: 4.28571em;
color: #ffffff;
border: 1px solid rgba(255, 255, 255, 1);
background-color: #000000;
line-height: 0;
width: 100px;
}
.button.reserve:hover, .button.share:hover {
border: 1px solid rgba(255, 255, 255, .35);
background-color: rgba(121, 150, 109, .1);
}
.button.reserve:focus, .button.share:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
@media screen and (max-width: 550px) {
.button.reserve, .button.share {
font-size: .8em;
letter-spacing: 1px;
}
.specialContainer h2 {
font-size: 1.75em;
}
.specialDesc {
font-size: .85em;
line-height: 1.5em;
}
#main .specialContainer h2 {
font-size: 1.75em;
}
}


.itag {
text-align: center;
position: relative;
display: inline-block;
background: rgba(255, 255, 255, .1);
box-shadow: 0px 3px 8px rgba(0, 0, 0, .15);
border-radius: .25em;
padding: 1em .5em;
margin-right: .15em;
margin-left: .15em;
margin-bottom: .5em;
width: 90px;
max-width: 100%;
}
.icon {
position: relative;
display: block;
border-bottom: none;
margin-right: auto;
margin-left: auto;
max-width: 35px;
}
.icon img {
width:100%;
}
.icon:hover {
opacity: .85;
}
.itag a {
text-decoration: none;
}
#footer .itag a {
font-size: .75em;
color: rgba(0, 0, 0, 1);
cursor: pointer;
margin: 0;
}
.itag a:visited {
color: rgba(255, 255, 255, 1);
cursor: pointer;
}
.itag a:hover {
color: #d6fc03;
}
.itag a:active {
color: rgba(255, 255, 255, 1);
cursor: pointer;
}
.itag a:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}

.loginContainer {
position: absolute;
background: rgba(255, 255, 255, .75);
border-radius: 1em;
box-shadow: inset 0px 0px 10px 1px rgba(255, 255, 255, 1);
padding: 4em 1em 1.75em 1em;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 100%;
max-width: 500px;
}
.loginContainer  h1 {
display: block;
font-size: 1.5em;
color: #000000;
}
.logo2 img {
display: block;
position: relative;
padding: 0;
margin-right: auto;
margin-left: auto;
max-width: 125px;
width: 100%;
z-index: 3;
}

.error {
text-align: center;
font-size: .85em;
color: red;
font-weight: 400;
margin-bottom: .5em;
text-transform: uppercase;
}

h1 {
text-align: center;
font-size: 1.5em;
color: #ffffff;
}
label {
color: white;
}
.setting {
padding: .25em 0;
margin-right: auto;
margin-left: auto;
width: 350px;
max-width: 100%;
}
.settingLabel {
display: block;
background: #000000;
padding: .5em;
border-bottom: 2px solid;
border-top: 1px solid;
border-right: 1px solid;
border-left: 1px solid;
border-image-source: linear-gradient(90deg, rgba(206, 189, 167, 1), rgba(247, 241, 226, 1), rgba(206, 189, 167, 1));
border-image-slice: 1;
border-top-right-radius: 6px;
border-top-left-radius: 6px;
margin-right: auto;
margin-left: auto;
width: 350px;
max-width: 100%;
}
legend {
color: white;
}
.settingInput {
display: block;
}
.settingGroup {
width: 500px;
padding: 0;
margin: 0 auto;
max-width: 100%;
}
.adminTop {
text-align: center;
padding: 3em 0 0 0;
}
.button.logout {
position: fixed;
display: block;
text-align: center;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border: 2px solid rgba(255, 255, 255, .25);
font-size: 1em;
color: #ffffff;
font-weight: 600;
background-color: rgba(0, 0, 0, 1);
border: 1px solid #ffffff;
box-shadow: inset 0px 0px 9px 2px rgba(255, 255, 255, .75);
cursor: pointer;
line-height: 1.5em;
border-top-right-radius: 0px;
border-top-left-radius: 6px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 6px;
text-transform: none;
letter-spacing: 1px;
white-space: normal;
text-decoration: none;
padding: .5em 0 2em 0;
margin-bottom: 2em;
margin-right: auto;
margin-left: auto;
top: 1em;
right: -2px;
height: 1.5em;
width: 100px;
max-width: 100%;
}
.button.logout:hover  {
color: #ffffff;
background-color: rgba(0, 0, 0, .8);
}
.button.logout:focus {
color:#ffffff !important;
background-image: none;
outline: 3px dotted #a307fc;
background: #d004fc !important;
}
/* Customer table */
.table {
max-width: 1000px;
border: 1px solid #ccc;
background-color: #fff;
margin-top: 2em;
margin-right: auto;
margin-left: auto;
}
.table *, .table *::before, .table *::after {

}
.tableRow.header {
text-align: center;
color: #ffffff;
font-weight: bold;
background-color: #000000;
padding: .35em 0 .35em .75em;
margin: 0;
}
.tableRow {
text-align: center;
border-bottom: 1px solid #eee;
content: "";
display: block;
clear: both;
padding: 0;
margin-top: 3px;
width: 100%;
}

/*.cell {
float: left;
padding: 10px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}*/
.cell {
font-size: .85em;
}
.cell input {
text-align: center;
display: inline-block;
border: 0;
padding: 0;
}
.cell.one {
text-align: center;
display: inline-block;
width: calc(15% - 1em);
}
.cell.two {
display: inline-block;
width: calc(20% - 1em);
}
.cell.three {
display: inline-block;
width: calc(9% - 1em);
}
.readOnly.three {
text-align: center;
}
.cell.four {
display: inline-block;
width: calc(13% - 1em);
}
.cell.colToggle {
float: left;
width: 10px;
}
.cell.colFixed {

}
.toggleCell {
cursor: pointer;
display: inline-block;
align-items: center;
justify-content: center; 
}
.toggleIcon {
position: absolute;
transition: transform 0.2s ease;
fill: #666;
margin-top: .25em;
width: 25px;
}
.masterRow.open .toggleIcon {
transform: rotate(90deg);
}
.subTableWrapper {
width: 100%;
display: none;
background-color: #fcfcfc;
border-bottom: 1px solid #ddd;
padding: 10px 10px 10px 50px;
}
.subTable {
border: 1px solid #e0e0e0;
max-width: 200px;
width: 100%;
}
.subRow.subHeader {
background-color: #eaeaea;
font-weight: bold;
}
.subRow {
width: 100%;
border-bottom: 1px solid #f0f0f0;
content: "";
display: table;
clear: both;
}
.subRow:last-child {
border-bottom: none;
}
.subCell {
font-size: .8em;
float: left;
padding: 3px 10px;
}
/*.readOnly {
border: none !important;
padding: 0 !important;
margin: 0 !important;
border-radius: 0 !important;
}*/
.readOnly {

}
.readOnly:focus {
color: inherit !important;
outline: none !important;
border: none !important;
background-color: transparent !important;
}
button.actionEdit, button.actionDelete, 
button.actionSave, button.actionCancel {
display: inline-block;
appearance: none;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
font-size: .75em;
color: #ffffff;
border-radius: 4px;
border: 0px;
font-weight: 600;
cursor: pointer;
background-color: rgba(0, 0, 0, 1);
box-shadow: inset 0px 0px 8px 2px rgba(255, 255, 255, .1);
letter-spacing: 0px;
text-align: center;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
line-height: 0;
height: 2em;
padding: 0 .5em 0 .5em;
margin-right: 1px;
margin-left: 1px;
}
button.actionSave, button.actionCancel {
display: none;
}
.ajs-dialog .ajs-content .ajs-input {
text-align: center !important;
font-size: 20px !important;
letter-spacing: 6px !important;
box-sizing: border-box;
padding: 8px 0; 
}

@media screen and (max-width: 736px) {

.admin {
    padding: 0 1em 10em 1em;
}
.actionEdit, .actionDelete, .actionSave, .actionCancel {
margin-right: 5px;
}
.cell.one {
display: inline-block;
width: calc(40% - 1em);
}
.cell.two {
display: inline-block;
width: calc(40% - 1em);
}
.cell.three {
display: inline-block;
width: calc(40% - 1em);
}
.cell.four {
display: inline-block;
width: calc(40% - 1em);
}
.loginContainer {
border-radius: 1em;
padding: 2em 1em 1.75em 1em;
top: 40%;
max-width: 350px;
}
}

